Subject: Re: [Patch]linuxppc gnuplot segfaults in save

From: David Edelsohn <[email-masked]>
Date: Thu, 15 Apr 1999 16:34:48 -0400

You can try invoking EGCS with the additional commandline argument
-mdebug-arg for it to print out additional information about how it is
advancing through the arguments of functions and figure out where in
rs6000.c:function_arg() it is not matching what fprintf expects.  FP gets
very complicated.

David

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]